<FlippingBook>
<width>756.5</width>
	<height>484.5</height>

	<scaleContent>true</scaleContent>
	<firstPage>0</firstPage>
	<alwaysOpened> false </alwaysOpened>
	<autoFlip> 100 </autoFlip>
	<flipOnClick> true </flipOnClick>

	<staticShadowsDepth> 1 </staticShadowsDepth>
	<dynamicShadowsDepth> 2 </dynamicShadowsDepth>

	<moveSpeed> 2 </moveSpeed>
	<closeSpeed> 2 </closeSpeed>
	<gotoSpeed> 3 </gotoSpeed>

	<flipSound></flipSound>
	<pageBack> 0x496118 </pageBack>

	<loadOnDemand> false </loadOnDemand>
	<cachePages> true </cachePages>

   	<cacheSize> 5 </cacheSize>
	<preloaderType> Round </preloaderType>
	<userPreloaderId></userPreloaderId>

	<pages>
		<page>pages/1-1 copy.jpg</page>
		<page>pages/1-2 copy.jpg</page>
		<page>pages/1-3 copy.jpg</page>
		<page>pages/1-4 copy.jpg</page>
		<page>pages/1-5 copy.jpg</page>
		<page>pages/1-6 copy.jpg</page>
		<page>pages/1-7 copy.jpg</page>
		<page>pages/1-8 copy.jpg</page>
		<page>pages/1-9 copy.jpg</page>
		<page>pages/1-10 copy.jpg</page>
		<page>pages/1-11 copy.jpg</page>
		<page>pages/1-12 copy.jpg</page>
		<page>pages/1-13 copy.jpg</page>
		<page>pages/1-14 copy.jpg</page>
		<page>pages/1-15 copy.jpg</page>
		<page>pages/1-16 copy.jpg</page>
		<page>pages/1-17 copy.jpg</page>
		<page>pages/1-18 copy.jpg</page>
		<page>pages/1-19 copy.jpg</page>
		<page>pages/1-20 copy.jpg</page>
		<page>pages/1-21 copy.jpg</page>
		<page>pages/1-22 copy.jpg</page>
		<page>pages/1-23 copy.jpg</page>
		<page>pages/1-24 copy.jpg</page>
		<page>pages/1-25 copy.jpg</page>
		<page>pages/1-26 copy.jpg</page>
		<page>pages/1-27 copy.jpg</page>
		<page>pages/1-28 copy.jpg</page>
		<page>pages/1-29 copy.jpg</page>
		<page>pages/1-30 copy.jpg</page>
		<page>pages/1-31 copy.jpg</page>
		<page>pages/1-32 copy.jpg</page>
		<page>pages/1-33 copy.jpg</page>
		<page>pages/1-34 copy.jpg</page>
		<page>pages/1-35 copy.jpg</page>
		<page>pages/1-36 copy.jpg</page>
		<page>pages/1-37 copy.jpg</page>
		<page>pages/1-38 copy.jpg</page>
		<page>pages/1-39 copy.jpg</page>
		<page>pages/1-40 copy.jpg</page>
		<page>pages/1-41 copy.jpg</page>
		<page>pages/1-42 copy.jpg</page>
		<page>pages/1-43 copy.jpg</page>
		<page>pages/1-44 copy.jpg</page>
		<page>pages/1-45 copy.jpg</page>
		<page>pages/1-46 copy.jpg</page>
		<page>pages/1-47 copy.jpg</page>
		<page>pages/1-48 copy.jpg</page>
	        <page>pages/1-49 copy.jpg</page>   
                <page>pages/1-50 copy.jpg</page>
		<page>pages/1-51 copy.jpg</page>
		<page>pages/1-52 copy.jpg</page>
		<page>pages/1-53 copy.jpg</page>
		<page>pages/1-54 copy.jpg</page>
		<page>pages/1-55 copy.jpg</page>
		<page>pages/1-56 copy.jpg</page>
		<page>pages/1-57 copy.jpg</page>
		<page>pages/1-58 copy.jpg</page>
		<page>pages/1-59 copy.jpg</page>
		<page>pages/1-60 copy.jpg</page>
		

	</pages>
</FlippingBook>